* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}
a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: 0!important;
	outline-color: transparent!important;
	outline-width: 0!important;
	outline-style: none!important;
	box-shadow: 0 0 0 0 rgba(0,123,255,0)!important;
}
.top {
	background-color: var(--black);
	padding: 20px 0;
}
.top_left,
.top_center,
.top_right  {
	text-align: center;
}
.top_left p {
	font-size: 18px;
	color: var(--white);
	font-weight: 100;
	margin-bottom: 0;
	text-transform: uppercase;
}
.top_left a {
	font-size: 40px;
	font-weight: 600;
	color: var(--black);
	text-decoration: none!important;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px var(--white);
}
.top_center i {
	font-size: 18px;
	color: var(--white);
	margin-right: 10px;
}
.top_left a:hover,
.top_center i:hover  {
	color: var(--yellow)!important;
	transition: .8s;
}
.top_center p,
.top_right p {
	font-size: 18px;
    color: var(--white);
    font-weight: 100;
    margin-bottom: 0;
}
.top_right a {
	color: var(--white);
	font-weight: 100;
	text-decoration: none!important;
	font-size: 18px;
}
.top_right a:hover {
	color: var(--yellow)!important;
	transition: .8s;
}
.one {
	background-image: url(/images/taxi_one.jpg);
	background-position: 50% 50%;
	background-size: cover;
	background-attachment: fixed;
	height: 100vh;
	position: relative;
}
.one::before {
	content: '';
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--myblack);
    opacity: .6;
    position: absolute;
}
.one .one_text {
	position: absolute;
    left: 50%;
    transform: translate(-50%, 100%)
}
.one .one_text p {
	font-size: 30px;
	color: var(--white);
	font-weight: 300;
	margin-bottom: 0;
	text-align: center;
}
.one .one_text h1 {
	font-size: 40px;
	font-weight: 500;
	color: var(--white);
	text-align: center;
	margin: 20px 0;
	text-transform: uppercase;
}
.delivery {
    background-image: url(/images/dostavka.jpg);
	background-position: 50% 50%;
	background-size: cover;
	height: 100vh; 
	position: relative;
	display: flex;
    align-items: center;
    justify-content: center;
}
.delivery .delivery_text {
  	padding: 20px 10px;
  	text-align: center;
}
.delivery .delivery_text .img-fluid {
  	width: 40%;
  	margin-bottom: 30px;
}
.delivery .delivery_text .link {
  	margin: 30px 0px;
  	text-transform: lowercase;
  	font-size: 15px;
}
.pedestrian .link,
.auto_moto .link,
.cargo .link {
  	margin: 30px 0px;
  	text-transform: lowercase;
  	font-size: 15px;
  	text-align: center;
}
.delivery .delivery_text .link a {
  	text-decoration: none;
    color: var(--myblack);
    background-color: var(--yellow);
    padding: 10px 50px;
    border-radius: 5px;
}
.pedestrian .link a,
.auto_moto .link a,
.cargo .link a {
  	text-decoration: none;
    color: var(--myblack);
    background-color: var(--yellow);
    padding: 10px 50px;
    border-radius: 5px;
}
.delivery .delivery_text .link a:hover {
  	color: var(--yellow);
    background-color: var(--myblack);
    transition: .8s;
}
.pedestrian .link a:hover,
.auto_moto .link a:hover,
.cargo .link a:hover {
  	color: var(--yellow);
    background-color: var(--myblack);
    transition: .8s;
}
.delivery .delivery_text p {
    font-weight: 500;
    color: var(--myblack);
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 20px;
}
.delivery_subsequent {
  	background-color: var(--white);
    padding: 50px 0;
}
.delivery_subsequent #id_delivery {
  	position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.delivery_subsequent .delivery_subsequent_text {
  	padding: 50px;
  	background-color: var(--yellow);
  	display: inline-block;
  	border-radius: 10px;
}
.pedestrian, .auto_moto, .cargo {
  	margin-top: 30px;
}
.delivery_subsequent .delivery_subsequent_text p {
  	font-size: 25px;
    font-weight: 300;
    margin-bottom: 0;
  	color: var(--myblack);
  	text-transform: lowercase;
}
.delivery_subsequent .delivery_subsequent_text i {
  	margin-right: 10px;
  	color: var(--myblack);
}
.delivery_subsequent .delivery_subsequent_img .img-fluid {
  	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
}
.delivery_subsequent h2 {
  	font-size: 30px;
    font-weight: 500;
    color: var(--myblack);
    text-align: center;
    margin: 40px 40px;
    text-transform: uppercase;
}
.delivery_subsequent h3 {
  	font-size: 30px;
    font-weight: 500;
    color: var(--myblack);
    text-align: center;
    margin: 40px 40px;
    text-transform: uppercase;
}
.delivery_subsequent h4 {
  	font-size: 25px;
    font-weight: 300;
    color: var(--myblack);
    text-align: center;
    margin: 0 0 40px 0;
    text-transform: uppercase;
}
.delivery_subsequent .mobile_application {
  	background-color: var(--yellow);
    padding: 50px 0;
  	border-radius: 15px;
}
.delivery_subsequent .mobile_application {
  	text-align: center;
}
.pedestrian .pedestrian_block_title,
.auto_moto .auto_moto_block_title,
.cargo .cargo_block_title {
  	font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    color: var(--myblack);
  	margin-bottom: 0;
}
.pedestrian .pedestrian_block_description,
.auto_moto .auto_moto_block_description,
.cargo .cargo_block_description {
  	font-size: 16px;
    margin-bottom: 0;
    font-weight: 300;
  	color: var(--black);	
}
.pedestrian i,
.auto_moto i,
.cargo i {
  	padding: 1px;
    background-color: var(--myblack);
    border-radius: 20%;
    margin-right: 10px;
  	color: var(--yellow);
}
.two,
.six {
	background-color: var(--white);
	padding: 50px 0;
}
.two .two_text_top h2 {
	font-size: 30px;
	font-weight: 600;
	color: var(--myblack);
	margin-bottom: 25px;
	text-align: center;
	text-transform: uppercase;
}
.two .two_text_top p {
	font-size: 25px;
	font-weight: 300;
	color: var(--myblack);
	text-align: center;
	margin-bottom: 50px;
}
.two .two_text {
	text-align: center;
}
.two .img i {
	color: var(--yellow);
	font-size: 30px;
	margin-bottom: 20px;
	text-align: center;
}
.two .top_title {
	font-size: 20px;
	font-weight: 400;
	color: var(--myblack);
	margin-bottom: 0;
}
.two .lower_title {
	font-size: 18px;
	font-weight: 300;
	color: var(--myblack);
	margin-bottom: 20px;
	text-transform: lowercase;
}
.two .two_text_bottom {
	text-align: center;
}
.two .two_text_bottom a {
	text-decoration: none;
    color: var(--myblack);
    font-weight: 500;
    background-color: var(--yellow);
    padding: 10px 15px;
    border-radius: 5px;
}
.two .two_text_bottom a:hover {
	background-color: var(--top-blue);
	color: var(--yellow);
	transition: .8s;
}
.three {
	background-color: var(--top-blue);
	padding: 50px 0;
}
.three h2,
.seven h2 {
	font-size: 30px;
	font-weight: 600;
	color: var(--white);
	margin-bottom: 50px;
	text-align: center;
	text-transform: uppercase;
}
.three .three_text_left,
.six .six_right {
	padding: 10px;
}
.three .three_text_left p {
	font-size: 25px;
	font-weight: 300;
	color: var(--white);
	text-align: center;
	margin-bottom: 0;
}
.four {
	background-color: var(--white);
	padding: 50px 0;
}
.four .four_text_bottom h2,
.six .six_top h2 {
	font-size: 30px;
	font-weight: 600;
	color: var(--myblack);
	margin-bottom: 50px;
	text-align: center;
	text-transform: uppercase;
}
.four .four_text_center img {
	width: 70%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.four .four_text_center p {
	font-size: 20px;
	font-weight: 400;
	color: var(--myblack);
	text-align: center;
	margin-bottom: 20px;
}
.four .four_text_center li {
	font-size: 16px;
	font-weight: 300;
	color: var(--myblack);
	text-align: center;
	list-style: none;
}
.five {
	background-color: var(--yellow);
	padding: 50px 0;
}
.five .fife_tex_top h2 {
	font-size: 30px;
	font-weight: 600;
	color: var(--myblack);
	margin-bottom: 50px;
	text-align: center;
	text-transform: uppercase;
}
.five .letter,
.five .text_bottom {
	font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
    transform: rotateZ(20deg);
    text-align: center;
    text-shadow: 3px 3px 0px var(--myblack);
    color: var(--yellow);
    margin: 30px 15px;
}
.five .letter1 {
	font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
    transform: rotateZ(-20deg);
    text-align: center;
    text-shadow: 3px 3px 0px var(--myblack);
    color: var(--yellow);
    margin: 15px 30px;
}
.five .text_top {
	font-size: 20px;
	font-weight: 400;
	color: var(--myblack);
	text-align: center;
	margin-bottom: 0;
}
.six .six_left h3,
.six .six_right h3 {
	font-size: 25px;
	font-weight: 500;
	color: var(--myblack);
	margin-bottom: 50px;
	text-align: center;
	text-transform: uppercase;
}
.six .img-fluid {
	width: 65%;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.six .six_text {
	font-size: 18px;
	font-weight: 300;
	color: var(--myblack);
	text-align: center;
	margin-bottom: 0;
}
.six .six_text a {
	text-decoration: none;
    color: var(--myblack);
    font-weight: 500;
    background-color: var(--yellow);
    padding: 5px 10px;
    margin-top: 10px;
    display: block;
    border-radius: 5px;
}
.six .six_text a:hover {
	color: var(--yellow);
	background-color: var(--myblack);
	transition: .8s;
}
.six .paragraph a {
	display: block;
	font-size: 20px;
	font-weight: 300;
	color: var(--myblack);
	background-color: var(--yellow);
	padding: 10px 20px;
	text-decoration: none;
	margin-bottom: 10px;
	border-radius: 5px;
}
.six .paragraph a:hover {
	color: var(--yellow);
	background-color: var(--myblack);
	transition: .8s;
}
.seven {
	background-color: var(--top-blue);
	padding: 50px 0;
}
.seven .img-fluid {
	display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5%;
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.seven .seven_text_center p,
.seven .seven_text_right p {
	text-align: center;
	margin-bottom: 0;
}
.seven .seven_phone {
    color: var(--white);
    text-decoration: none;
    font-weight: 300;
    font-size: 20px;

}
.seven .seven_text_right p {
	color: var(--white);
    font-size: 20px;
    font-weight: 300;
    text-transform: lowercase;
}
.seven .seven_text_right a {
	display: inline-block;
    background-color: var(--myblack);
    padding: 5px 10px;
    color: var(--yellow);
    text-decoration: none;
    border-radius: 5px;
    text-transform: lowercase;
}
.seven .seven_text_right a:hover {
	color: var(--myblack);
	background-color: var(--yellow);
	transition: .8s;
}
.seven .seven_text_right {
	margin: 10px 0;
}
.eight {
	background-color: var(--white);
	padding: 50px 0;
}
.eight h2 {
	font-size: 30px;
	font-weight: 600;
	color: var(--myblack);
	margin-bottom: 50px;
	text-align: center;
	text-transform: uppercase;
}
.eight .eight-text {
	margin-bottom: 0;
    font-size: 18px;
    font-weight: 300;
    text-align: justify;
    color: var(--black);
}
.eight .eight-text a {
	display: inline-block;
    background-color: var(--yellow);
    padding: 5px 10px;
    color: var(--black);
    text-decoration: none;
    border-radius: 5px;
    text-transform: lowercase;
}
.eight .eight-text a:hover {
	color: var(--yellow);
	background-color: var(--black);
	transition: .8s;
}
.eight .eight-text img {
	width: 20%;
}
.rent {
  	padding: 50px 0 50px 0;
}
.hover-effect-btn {
  	position: relative;
 	width: 100%;
  	margin: 10px 0px;
}
.overlay {
 	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
    height: 100%;
  	background: rgba(0, 0, 0, 0.5);
  	transition: background 0.5s ease;
}
.hover-effect-btn:hover .overlay {
  	display: block;
  	background: rgba(0, 0, 0, 0.7);
}
.title {
  	position: absolute;
  	width: 100%;
  	left: 0;
  	top: 25%;
  	font-size: 1.900em;
  	text-align: center;
  	text-transform: uppercase;
  	color: var(--white);
  	z-index: 1;
  	transition: top .5s ease;
}
.hover-effect-btn:hover .title {
  	top: 10%;
}
.rent .rent_phone {
  	position: absolute;
  	width: 100%;
  	left:0;
  	top: 65%;
  	text-align: center;
  	opacity: 0;
  	transition: opacity .35s ease;
}
.rent .rent_phone a {
  	display: inline-block;
    background-color: var(--white);
    padding: 5px 10px;
    color: var(--black);
    text-decoration: none;
    border-radius: 5px;
    text-transform: lowercase;
  	z-index: 1; 
}
.rent .rent_phone a:hover {
  	color: var(--black);
    background-color: var(--yellow);
    transition: .8s;
}
.hover-effect-btn:hover .rent_phone {
  	opacity: 1;
}
footer {
	background-color: var(--myblack);
	padding: 20px 0;
}
footer .footer-copy {
	font-size: 16px;
	font-weight: 200;
	color: var(--white);
	text-align: left;
}
footer .footer_link {
	text-align: right;
	margin-bottom: 0;
}
footer .footer_right a {
	font-size: 16px;
	color: var(--white);
	font-weight: 200;
	text-decoration: none;

}
footer .footer_right a:hover {
	color: var(--yellow);
	transition: .8s;
}

@media (min-width: 249px) {
	.top_left a,
	.one .one_text h1 {
		font-size: 25px;
	}
	.two .two_text_top p,
	.two .top_title,
	.three .three_text_left p,
	.four .four_text_center p,
	.five .text_top,
	.six .six_left h3,
	.six .six_right h3,
	.six .paragraph a {
		font-size: 18px;
	}
	.top_left p,
	.top_center p,
	.top_right p,
	.top_right a,
	.two .lower_title,
	.six .six_text,
	.seven .seven_text_right p,
	.seven .seven_phone,
	.eight .eight-text {
		font-size: 16px;
	}
	.one .one_text p,
	.two .two_text_top h2,
	.three h2,
	.seven h2,
	.four .four_text_bottom h2,
	.five .fife_tex_top h2,
	.four .four_text_bottom h2, 
	.six .six_top h2,
	.eight h2 {
		font-size: 20px;
	}
	.one .one_text {
		transform: translate(-50%, 50%);
	}
	footer .footer-copy,
	footer .footer_link {
		text-align: center;
	}
}
@media (min-width: 767px) {
	.one .one_text {
		transform: translate(-50%, 70%);
	}
	footer .footer-copy {
		text-align: left;
	}
	footer .footer_link {
		text-align: right;
	}
}
@media (min-width: 1023px) {
	.one .one_text {
		transform: translate(-50%, 100%);
	}
}
@media (min-width: 1439px) {
	.top_left a,
	.one .one_text h1 {
		font-size: 30px;
	}
	.one .one_text p,
	.two .two_text_top h2,
	.three h2,
	.seven h2,
	.four .four_text_bottom h2,
	.five .fife_tex_top h2,
	.six .six_top h2,
	.eight h2 {
		font-size: 25px;
	}
	.top_left p,
	.top_center p,
	.top_right p {
		font-size: 18px;
	}
	.two .two_text_top p,
	.three .three_text_left p,
	.six .six_left h3,
	.six .six_right h3 {
		font-size: 20px;
	}
}
@media (min-width: 2559px) {
	.one .one_text {
		transform: translate(-50%, 200%);
	}
	.top_left a,
	.one .one_text h1 {
		font-size: 40px;
	}
	.top_left p, 
	.top_center p, 
	.top_right p,
	.top_right a,
	.two .two_text_top p,
	.three .three_text_left p,
	.six .six_left h3,
	.six .six_right h3 {
		font-size: 25px;
	}
	.one .one_text p,
	.two .two_text_top h2,
	.three h2,
	.four .four_text_bottom h2,
	.five .fife_tex_top h2,
	.six .six_top h2,
	.seven h2,
	.eight h2 {
		font-size: 30px;
	}
	.two .top_title,
	.four .four_text_center p,
	.five .text_top,
	.six .paragraph a,
	.seven .seven_phone,
	.seven .seven_text_right p,
	.eight .eight-text {
		font-size: 20px;
	}
	.two .lower_title,
	.six .six_text {
		font-size: 18px;
	}
	footer .footer-copy {
		text-align: left;
	}
	footer .footer_link {
		text-align: right;
	}

}